Source: cortina
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com> 
XSBC-Original-Maintainer: Eric Baudach <Eric.Baudach@web.de>
Build-Depends: debhelper (>= 7), libgconf2-dev (>= 2.28), libqt4-dev (>= 4:4.6), libglib2.0-dev (>= 2.12)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/cortina

Package: cortina
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gconf2 (>= 2.28)
Description: Wallpaper changer for gnome.
 Cortina can rotate wallpapers by time and works as an tray application
 with an configuration interface

